<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Dimension.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413597306070" remote="133715412000000000" Dst="1" />
<file name="Downloader.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413597402275" remote="133715412000000000" Dst="1" />
<file name="Handler.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413597673645" remote="133715412000000000" Dst="1" />
<file name="Html.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413597864444" remote="133715412000000000" Dst="1" />
<file name="Size.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413598203547" remote="133715412000000000" Dst="1" />
<file name="Sample.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413598296320" remote="133715412000000000" Dst="1" />
<file name="TextGrid.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413598544570" remote="133715412000000000" Dst="1" />
</dwsync>